建立翻譯
post/v1/audio/translations
將音訊翻譯為英文文字。
驗證
把 OLETOKEN 的 API Key 作為 Bearer Token 放進 Authorization 請求標頭。金鑰在控制台的「API 金鑰」頁建立。
Authorization: Bearer $OLETOKEN_API_KEY請求主體
Content-Type:multipart/form-data
| 欄位 | 類型 | 必填 | 說明 |
|---|---|---|---|
| file | string | — | |
| model | string | — | |
| prompt | string | — | — |
| response_format | string | — | — |
| temperature | number | — | — |
回應
200已建立翻譯
| 欄位 | 類型 | 必填 | 說明 |
|---|---|---|---|
| text | string | — | — |
請求範例
curl -X POST 'https://api.oletoken.ai/v1/audio/translations' \
-H "Authorization: Bearer $OLETOKEN_API_KEY" \
-F 'file=' \
-F 'model='
